[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages for amd64 that are missing.

>>>>> "KR" == Kurt Roeckx <kurt@roeckx.be> writes:

    KR> Hi, Here is a list of packages that I think important and are
    KR> either not in the archive, or might require a patched
    KR> versioned to be uploaded to be useful.  [...]

vncserver is also badly broken on amd64 (bug #276948). Seems to be
fixed upstream so it is probably just a matter of packaging the latest

vncserver should either be removed or fixed because the current
version is in effect unusable.
Best regards,
Per Lundberg

Reply to: